Subject: Re: bug#50666: 28.0.50; Fix native compilation on Cygwin

From: Ken Brown <[email-masked]>
Date: Sun, 31 Oct 2021 19:52:56 -0400

On 10/31/2021 4:22 PM, Achim Gratz wrote:
> Ken Brown writes:
>> On 10/29/2021 2:02 PM, Eli Zaretskii wrote:
>>>> Thanks for the suggestion.  How's this?
>>> LGTM, thanks.
>>
>> OK, I'll wait a few days before pushing it, in case Achim wants to chime in.
> 
> Go ahead.  While it's somewhat unsatisfatory to drop the ball like this,
> I also don't see it as a good investment of time to get to the bottom of
> the (multiple) issues at play.  The outcome might still be that it
> doesn't quite work even if we'd get there.  If somebody is interested
> enough we'll hear of it I'd think.

I've pushed it and am closing this bug report for now.  We can always revisit it 
later.

Ken